Bug 1293242 - [abrt] argus: ArgusFree(): argus killed by SIGABRT
[abrt] argus: ArgusFree(): argus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: argus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7991a431bf05d15892dbe3fd727...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 03:04 EST by Aditya Pratikto
Modified: 2016-12-20 12:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:15:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.51 KB, text/plain)
2015-12-21 03:04 EST, Aditya Pratikto
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-21 03:04 EST, Aditya Pratikto
no flags Details
File: core_backtrace (2.40 KB, text/plain)
2015-12-21 03:04 EST, Aditya Pratikto
no flags Details
File: dso_list (1.05 KB, text/plain)
2015-12-21 03:04 EST, Aditya Pratikto
no flags Details
File: environ (3.13 KB, text/plain)
2015-12-21 03:04 EST, Aditya Pratikto
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-21 03:04 EST, Aditya Pratikto
no flags Details
File: maps (5.84 KB, text/plain)
2015-12-21 03:04 EST, Aditya Pratikto
no flags Details
File: mountinfo (3.17 KB, text/plain)
2015-12-21 03:05 EST, Aditya Pratikto
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-21 03:05 EST, Aditya Pratikto
no flags Details
File: open_fds (185 bytes, text/plain)
2015-12-21 03:05 EST, Aditya Pratikto
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-12-21 03:05 EST, Aditya Pratikto
no flags Details
File: var_log_messages (300 bytes, text/plain)
2015-12-21 03:05 EST, Aditya Pratikto
no flags Details

  None (edit)
Description Aditya Pratikto 2015-12-21 03:04:40 EST
Version-Release number of selected component:
argus-3.0.8-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        argus -r /home/ghorhe/Desktop/belajar.pcap -w antok.ra
crash_function: ArgusFree
executable:     /usr/sbin/argus
global_pid:     11184
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #6 ArgusFree at argus_util.c:1773
 #7 ArgusDeleteList at ArgusUtil.c:176
 #8 setArgusBindAddr at argus.c:928
Comment 1 Aditya Pratikto 2015-12-21 03:04:46 EST
Created attachment 1108208 [details]
File: backtrace
Comment 2 Aditya Pratikto 2015-12-21 03:04:48 EST
Created attachment 1108209 [details]
File: cgroup
Comment 3 Aditya Pratikto 2015-12-21 03:04:50 EST
Created attachment 1108210 [details]
File: core_backtrace
Comment 4 Aditya Pratikto 2015-12-21 03:04:52 EST
Created attachment 1108211 [details]
File: dso_list
Comment 5 Aditya Pratikto 2015-12-21 03:04:54 EST
Created attachment 1108212 [details]
File: environ
Comment 6 Aditya Pratikto 2015-12-21 03:04:56 EST
Created attachment 1108213 [details]
File: limits
Comment 7 Aditya Pratikto 2015-12-21 03:04:58 EST
Created attachment 1108214 [details]
File: maps
Comment 8 Aditya Pratikto 2015-12-21 03:05:00 EST
Created attachment 1108215 [details]
File: mountinfo
Comment 9 Aditya Pratikto 2015-12-21 03:05:02 EST
Created attachment 1108216 [details]
File: namespaces
Comment 10 Aditya Pratikto 2015-12-21 03:05:04 EST
Created attachment 1108217 [details]
File: open_fds
Comment 11 Aditya Pratikto 2015-12-21 03:05:06 EST
Created attachment 1108218 [details]
File: proc_pid_status
Comment 12 Aditya Pratikto 2015-12-21 03:05:08 EST
Created attachment 1108219 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:25:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:15:19 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.